import React from 'react';
import { Link } from 'react-router-dom';
import { Row } from 'react-bootstrap';
import Sidebar from './SideBar';

const ConnectedUsersSidebar = () => {
    return (
        <Sidebar>
            <h5>Connected Users</h5>
            <Row>
                <Link to="/institutions-urls" className="link-text-underline">
                    <span>Connected Institutions URLs</span>
                </Link>
            </Row>
        </Sidebar>
    )
}

export default ConnectedUsersSidebar