import React from 'react';
import { Link } from 'react-router-dom';
import { Row } from 'react-bootstrap';
import Sidebar from './SideBar';

const ServicesSidebar = () => {
    return (
        <Sidebar>
            <h5>Services</h5>
            <Row>
                <Link to="/network-services" className="link-text-underline">
                    <span>Network services</span>
                </Link>
            </Row>
            <Row>
                <Link to="/isp-support-services" className="link-text-underline">
                    <span>ISP support services</span>
                </Link>
            </Row>
            <Row>
                <Link to="/security-services" className="link-text-underline">
                    <span>Security services</span>
                </Link>
            </Row>
            <Row>
                <Link to="/identity-services" className="link-text-underline">
                    <span>Identity services</span>
                </Link>
            </Row>
            <Row>
                <Link to="/collaboration-services" className="link-text-underline">
                    <span>Collaboration services</span>
                </Link>
            </Row>
            <Row>
                <Link to="/multimedia-services" className="link-text-underline">
                    <span>Multimedia services</span>
                </Link>
            </Row>
            <Row>
                <Link to="/storage-and-hosting-services" className="link-text-underline">
                    <span>Storage and hosting services</span>
                </Link>
            </Row>
            <Row>
                <Link to="/professional-services" className="link-text-underline">
                    <span>Professional services</span>
                </Link>
            </Row>
        </Sidebar>
    )
}

export default ServicesSidebar