import json
import jsonschema
from compendium_v2.routes.traffic import TRAFFIC_RESPONSE_SCHEMA


def test_staff_response(client, test_traffic_data):
    rv = client.get(
        '/api/traffic/',
        headers={'Accept': ['application/json']})
    assert rv.status_code == 200
    result = json.loads(rv.data.decode('utf-8'))
    jsonschema.validate(result, TRAFFIC_RESPONSE_SCHEMA)
    assert result
