import React from 'react';
import { Link } from 'react-router-dom';
import { Row } from 'react-bootstrap';
import Sidebar from './SideBar';

const NetworkSidebar = () => {
    return (
        <Sidebar>
            <h5>Network</h5>
            <Row>
                <Link to="/traffic-volume" className="link-text-underline">
                    <span>Traffic volume</span>
                </Link>
            </Row>
        </Sidebar>
    )
}

export default NetworkSidebar