import { Survey } from './types';

export async function fetchSurveys(): Promise<Survey[]> {
    try {
        const response = await fetch('/api/survey/list');
        const userList = await response.json();
        return userList
    } catch (error) {
        console.log('failed fetching survey list..');
        return [];
    }
}