import json
import jsonschema
from compendium_v2.routes.funding import FUNDING_RESPONSE_SCHEMA


def test_funding_source_response(client, test_funding_source_data):
    rv = client.get(
        '/api/funding/',
        headers={'Accept': ['application/json']})
    assert rv.status_code == 200
    result = json.loads(rv.data.decode('utf-8'))
    jsonschema.validate(result, FUNDING_RESPONSE_SCHEMA)
    assert result
