import json
import jsonschema

from compendium_v2.routes.nren_services import NREN_SERVICES_RESPONSE_SCHEMA


def test_nren_services(client, test_nren_services_data):
    rv = client.get(
        '/api/nren-services/',
        headers={'Accept': ['application/json']})
    assert rv.status_code == 200
    result = json.loads(rv.data.decode('utf-8'))
    jsonschema.validate(result, NREN_SERVICES_RESPONSE_SCHEMA)
    assert result
